Subject: Re: bug#13369: 24.1; compile message parsing slow because of omake hack

From: Mattias Engdegård <[email-masked]>
Date: Thu, 10 Jan 2013 19:55:15 +0100

9 jan 2013 kl. 16.17 skrev Jambunathan K:

> Thanks, that was quick.  May be you want to indicate whether you  
> want to
> assign the copyright to that code FSF so that it could be improved  
> upon
> by others and distributed with Emacs or GNU ELPA.

Thank you, but I doubt I could get my employer to sign any copyright
papers, which to the best of my understanding is required for
distribution with Emacs. Please correct me if I'm wrong.